#!/bin/sh
echo 'name: bloomfilter
version: 1.2.6.10
id: bloomfilter-1.2.6.10-97b158479bd212682e34da0a859c3b9c

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: provisional
homepage: https://github.com/bos/bloomfilter
package-url:
synopsis: Pure and impure Bloom Filter implementations.
description: Pure and impure Bloom Filter implementations.
category: Data
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.BloomFilter Data.BloomFilter.Easy
                 Data.BloomFilter.Hash
hidden-modules: Data.BloomFilter.Array Data.BloomFilter.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/bloomfilter-1.2.6.10
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/bloomfilter-1.2.6.10
              /usr/local/lib
hs-libraries: HSbloomfilter-1.2.6.10
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.4.1/cabal/bloomfilter-1.2.6.10/include
includes: lookup3.h
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         deepseq-1.3.0.0-6c19ec61ee16184ee322c1614ab60f0e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/bloomfilter-1.2.6.10/html/bloomfilter.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/bloomfilter-1.2.6.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
